<?php

$csv = file(__DIR__ . '/_domains.csv');

if (empty($csv) || !is_array($csv)) {
    return '';
}

$maxInColumn = 9;
$columnsNum = 3;
$maxDomains = $columnsNum * $maxInColumn;

$domainsTotal = count($csv);
$maxInColumnTotal = floor($domainsTotal / $columnsNum);

if ($maxInColumnTotal < $maxInColumn) {
	$maxInColumn = $maxInColumnTotal;
	$maxDomains = $columnsNum * $maxInColumn;
	$domains = $csv;
} else {
	$domains = [];
	for ($i = 0; $i < $maxDomains; $i ++) {
		$randKey = array_rand($csv);
		$domains[] = $csv[$randKey];
		unset($csv[$randKey]);
	}
}

$count = 1;
?>
<div class="domains-list-wrap container-fluid mb10">
	<div class="row">
		<div class="container">
			<div class="row">
				<div class="domains-list-logo-wrap col-xs-12">
					<img src="<?php echo config('basePath')?>/main/img/logo-white-green-2.png" alt="">
				</div>

				<?php for ($i = 0; $i < $maxDomains; $i++): ?>
					<?php if ($count == 1): ?>
						<div class="col-xs-12 col-md-4 domains-list-wrap-item">
							<ul class="domains-list">
					<?php endif ?>

					<li>
						<a class="trans" href="//<?=trim($domains[$i])?>" target="_blank">
							<?php echo $domains[$i]; ?>
						</a>
					</li>

					<?php if ($count == $maxInColumn || $i == $maxDomains): $count = 0; ?>
							</ul>
						</div>
					<?php endif ?>

					<?php $count += 1; ?>
				<?php endfor ?>
			</div>
		</div>
	</div>
</div>
