<?php

require_once __DIR__ . '/../settings.php';
require_once __DIR__ . '/../translate.php';
require_once __DIR__ . '/../bootstrap.php';

$v = '?v=2.0';
?>
<!DOCTYPE html>
<html lang="en">
	<head>
		<title><?php echo Translate::t('.ART B2B')?></title>

		<meta charset="UTF-8">
		<meta name="keywords" content="">
		<meta name="description" content="">
		<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, user-scalable=no, maximum-scale=1.0">

		<link type="image/x-icon" href="<?php echo config('basePathB2B')?>/img/favicon.png" rel="icon">
		<link rel="stylesheet" href="<?php echo config('basePathB2B')?>/main/css/bootstrap.css">
		<link rel="stylesheet" href="<?php echo config('basePathB2B')?>/main/css/owl.carousel.min.css">

		<link rel="stylesheet" href="<?php echo config('basePathB2B')?>/main/css/layout.css<?= $v; ?>">
		<link rel="stylesheet" href="<?php echo config('basePathB2B')?>/main/css/search.css<?= $v; ?>">
		<link rel="stylesheet" href="<?php echo config('basePathB2B')?>/main/css/domains.css<?= $v; ?>">
		<link rel="stylesheet" href="<?php echo config('basePathB2B')?>/css/style.css<?= $v; ?>">

		<script type="text/javascript" src="//fast.fonts.net/jsapi/782cd01c-35d8-42d6-a245-b8f3560be387.js"></script>
		<script src="<?php echo config('basePathB2B')?>/main/js/jquery-3.1.1.min.js"></script>
		<script src="<?php echo config('basePathB2B')?>/main/js/owl.carousel.min.js"></script>

		<script src="<?php echo config('basePathB2B')?>/main/js/layout.js<?= $v; ?>"></script>
		<script src="<?php echo config('basePathB2B')?>/main/js/search.js"></script>
		<script src="<?php echo config('basePathB2B')?>/main/js/domains.js"></script>
		<script src="<?php echo config('basePathB2B')?>/js/script.js<?= $v; ?>"></script>
	</head>

	<body class="art-b2b">

		<?php require_once __DIR__ . '/../_header.php'; ?>


		<!-- [Slider] -->

		<div class="slider-wrap container-fluid mb10">
			<div class="row">
				<div class="slider owl-carousel">
					<div class="slider-item" style="background-image: url('<?php echo config('basePathB2B')?>/img/slider/slide-1.jpg');">
						<div class="container">
							<div class="row">
								<p class="slider-text trans col-md-10 col-md-push-1">
									<?php echo Translate::t('<strong>General availability period</strong> for anyone with an interest in the arts starts late may 2017')?>
								</p>
							</div>
						</div>
					</div>

					<div class="slider-item" style="background-image: url('<?php echo config('basePathB2B')?>/img/slider/slide-2.jpg');">
						<div class="container">
							<div class="row">
								<p class="slider-text trans col-md-10 col-md-push-1">
									<?php echo Translate::t('The <strong>preferred access period</strong> ends 9 may 2017')?>
								</p>
							</div>
						</div>
					</div>

					<div class="slider-item" style="background-image: url('<?php echo config('basePathB2B')?>/img/slider/slide-3.jpg');">
						<div class="container">
							<div class="row">
								<p class="slider-text trans col-md-10 col-md-push-1">
									<?php echo Translate::t('An <strong>exclusive registration phase</strong> is now on')?>
								</p>
							</div>
						</div>
					</div>

					<div class="slider-item" style="background-image: url('<?php echo config('basePathB2B')?>/img/slider/slide-4.jpg');">
						<div class="container">
							<div class="row">
								<p class="slider-text trans col-md-10 col-md-push-1">
									<?php echo Translate::t('The art world\'s')?><br>
									<strong><?php echo Translate::t('Exclusive domain')?></strong>
								</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- [/Slider] -->


		<?php require_once __DIR__ . '/../_search.php'; ?>


		<!-- [Target groups] -->

		<div class="targets-wrap container-fluid mb10">
			<div class="row">
				<div class="container">
					<div class="row">
						<div class="targets-title-wrap col-xs-12">
							<p class="block-title"><?php echo Translate::t('For the creative community')?></p>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 target-wrap">
							<a class="target-item-wrap trans" href="">
								<span class="target trans" style="background-image: url('<?php echo config('basePathB2B')?>/img/targets/museums.jpg');"></span>
								<span class="target-title"><?php echo Translate::t('Museums')?></span>
							</a>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 target-wrap">
							<a class="target-item-wrap trans" href="">
								<span class="target trans" style="background-image: url('<?php echo config('basePathB2B')?>/img/targets/galleries.jpg');"></span>
								<span class="target-title"><?php echo Translate::t('Galleries')?></span>
							</a>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 target-wrap">
							<a class="target-item-wrap trans" href="">
								<span class="target trans" style="background-image: url('<?php echo config('basePathB2B')?>/img/targets/schools.jpg');"></span>
								<span class="target-title"><?php echo Translate::t('Schools')?></span>
							</a>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 target-wrap">
							<a class="target-item-wrap trans" href="">
								<span class="target trans" style="background-image: url('<?php echo config('basePathB2B')?>/img/targets/organisation.jpg');"></span>
								<span class="target-title"><?php echo Translate::t('Organisation')?></span>
							</a>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 target-wrap">
							<a class="target-item-wrap trans" href="">
								<span class="target trans" style="background-image: url('<?php echo config('basePathB2B')?>/img/targets/foundations.jpg');"></span>
								<span class="target-title"><?php echo Translate::t('Foundations')?></span>
							</a>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 target-wrap">
							<a class="target-item-wrap trans" href="">
								<span class="target trans" style="background-image: url('<?php echo config('basePathB2B')?>/img/targets/media.jpg');"></span>
								<span class="target-title"><?php echo Translate::t('Media')?></span>
							</a>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 target-wrap">
							<a class="target-item-wrap trans" href="">
								<span class="target trans" style="background-image: url('<?php echo config('basePathB2B')?>/img/targets/services.jpg');"></span>
								<span class="target-title"><?php echo Translate::t('Services')?></span>
							</a>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- [/Target groups] -->


		<!-- [Partners] -->

		<div class="partners-wrap container-fluid mb10">
			<div class="row">
				<div class="partners-title-wrap container">
					<div class="row">
						<div class="col-xs-12">
							<p class="block-title"><?php echo Translate::t('Our partners')?></p>
						</div>
					</div>
				</div>

				<div class="partners-list-wrap">
					<div class="container">
						<div class="row">
							<div class="partners-slider owl-carousel col-xs-push-1">
								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2B')?>/img/adopters/AESF.png"></span>
									</a>
								</div>

								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2B')?>/img/adopters/artinstitutechicago.png"></span>
									</a>
								</div>

								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2B')?>/img/adopters/artistsrightssociety.png"></span>
									</a>
								</div>

								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2B')?>/img/adopters/brafa.png"></span>
									</a>
								</div>

								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2B')?>/img/adopters/cahiers.png"></span>
									</a>
								</div>

								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2B')?>/img/adopters/creativetime.png"></span>
									</a>
								</div>
								
								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2B')?>/img/adopters/eflux.png"></span>
									</a>
								</div>
								
								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2B')?>/img/adopters/expochgo.png"></span>
									</a>
								</div>
								
								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2B')?>/img/adopters/foundation-beyeler.png"></span>
									</a>
								</div>
								
								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2B')?>/img/adopters/ikonotv.png"></span>
									</a>
								</div>
								
								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2B')?>/img/adopters/kickstarter.png"></span>
									</a>
								</div>
								
								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2B')?>/img/adopters/lovewatts.png"></span>
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- [/Partners] -->


		<!-- [Text] -->

		<div class="text-container">
			<div class="text-wrap container-fluid mb10">
				<div class="row">
					<div class="text-title-wrap container">
						<div class="row">
							<div class="col-xs-12">
								<p class="block-title"><?php echo Translate::t('<strong>.ART</strong> creative community')?></p>
							</div>
						</div>
					</div>

					<div class="container">
						<div class="row">
							<div class="text-item-wrap col-xs-12">
								<div class="row">
									<div class="text-image-wrap col-xs-12 col-sm-4 col-sm-push-1">
										<div class="text-image" style="background-image: url('<?php echo config('basePathB2B')?>/img/text/1.jpg');"></div>
									</div>

									<div class="text-content col-xs-12 col-sm-5 col-sm-push-2">
										<p class="text-header"><?php echo Translate::t('Creating community with <strong>.ART</strong>')?></p>

										<div class="text-text">
<p><?php echo Translate::t('Kickstarter is a globally recognized crowd-funding platform, which supports creative
across a wide variety of industries.  “We wanted to use the .ART  website as a way to speak
directly with the arts community in a more targeted and focused way” Shane Brennan, Arts
Engagement Strategist, Kickstarter.  The Kickstarter.ART website is a storytelling platform
to chronicle the success achieved by various art community projects that were funded through
Kickstarter and provide the project investors greater visibility into the impact of their
support.')?></p>

											<p>
												<img alt="" src="<?php echo config('basePathB2B')?>/img/icons/play.png">
												<a href="https://www.youtube.com/watch?v=-cXpv3sBiIM" target="_blank"><?php echo Translate::t('Watch the .art & kickstarter video')?></a>
											</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="text-wrap container-fluid mb10">
				<div class="row">
					<div class="container">
						<div class="row">
							<div class="text-item-wrap col-xs-12">
								<div class="row">
									<div class="text-image-wrap col-xs-12 col-sm-4 col-sm-push-7">
										<div class="text-image" style="background-image: url('<?php echo config('basePathB2B')?>/img/text/2.jpg');"></div>
									</div>

									<div class="text-content col-xs-12 col-sm-5 col-sm-pull-3">
										<p class="text-header"><?php echo Translate::t('Deepening Engagement with <strong>.ART</strong>')?></p>

										<div class="text-text">
<p><?php echo Translate::t('Hauser & Wirth Gallery launched an interactive visual chronology detailing the gallery’s
history, artists and major projects. Hauser & Wirth believes that this timeline will become
an invaluable resource for researchers, students and the wider public. The Hauserwirth.ART
website is displayed on monitors at the front desk of each of our six gallery spaces worldwide,
in order to encourage visitors to deepen their engagement with the gallery and to contextualize
the art on view. The launch of the site will coincided with the gallery’s 25th anniversary at
Art Basel Hong Kong 2017.')?></p>

											<p>
												<a href="http://www.hauserwirth.art" target="_blank">www.hauserwirth.art</a>
											</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="text-wrap container-fluid mb10">
				<div class="row">
					<div class="container">
						<div class="row">
							<div class="text-item-wrap col-xs-12">
								<div class="row">
									<div class="text-image-wrap col-xs-12 col-sm-4 col-sm-push-1">
										<div class="text-image" style="background-image: url('<?php echo config('basePathB2B')?>/img/text/3.jpg');"></div>
									</div>

									<div class="text-content col-xs-12 col-sm-5 col-sm-push-2">
										<p class="text-header"><?php echo Translate::t('Identification with <strong>.ART</strong>')?></p>

										<div class="text-text">
<p><?php echo Translate::t('BRAFA, the Brussels Art Fair, is among the oldest existing art fairs in the world starting
in 1967. BRAFA has over 60,000 international visitors each year.  Gallerists exhibiting at
BRAFA specialize in fine arts. BRAFA’s prior website was brafa.be, using the Belgian country
code and wanted to get access to a community that was open to the whole world.  “Having domain
name BRAFA.ART we will understand immediately what it’s all about - Art, in all its diversity"
comments Bruno Nelis, BRAFA PR & Communications Director.')?></p>

											<p>
												<img alt="" src="<?php echo config('basePathB2B')?>/img/icons/play.png">
												<a href="https://www.youtube.com/watch?v=jV_XY9_ZdHo" target="_blank"><?php echo Translate::t('Watch the video')?></a>
											</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- [/Text] -->


		<!-- [Famous] -->

		<div class="famous-wrap container-fluid mb10">
			<div class="row">
				<div class="famous-title-wrap container">
					<div class="row">
						<div class="col-xs-12">
							<p class="block-title"><?php echo Translate::t('In&nbsp;company with')?></p>
						</div>
					</div>
				</div>

				<div class="famous-list-wrap">
					<div class="container">
						<div class="row">
							<div class="famous-slider owl-carousel col-xs-push-1">
								<div class="famous-container">
									<div class="famous-inner">
										<div class="famous-image" style="background-image: url('<?php echo config('basePathB2B')?>/img/famous/aesf.jpg');"></div>

										<p class="famous-title"><?php echo Translate::t('Aes+F')?></p>
										<p class="famous-site">aesf.art</p>

										<div class="famous-text">
											<p><?php echo Translate::t('Finally all art activities, exhibitions, museums, galleries are under one umbrella.
											We are pleased to switch to .ART.  Reactions are very positive, because everything is
											.COM or something else, but art must be .ART.”')?></p>

											<p><?php echo Translate::t('Lev Evzovich, “E” of AES+F.')?></p>
										</div>
									</div>
								</div>

								<div class="famous-container">
									<div class="famous-inner">
										<div class="famous-image" style="background-image: url('<?php echo config('basePathB2B')?>/img/famous/meyer.jpg');"></div>

										<p class="famous-title"><?php echo Translate::t('Paris Galerie Meyer Oceanic Art')?></p>
										<p class="famous-site">meyeroceanic.art</p>

										<div class="famous-text">
											<p><?php echo Translate::t('We were missing for the art community this definite identifier.')?></p>
											<p><?php echo Translate::t('Anthony JP Meyer , recognized expert in Oceanic Art')?></p>
										</div>
									</div>
								</div>

								<div class="famous-container">
									<div class="famous-inner">
										<div class="famous-image" style="background-image: url('<?php echo config('basePathB2B')?>/img/famous/mamm.jpg');"></div>

										<p class="famous-title"><?php echo Translate::t('MAMM')?></p>
										<p class="famous-site">mamm.art</p>

										<div class="famous-text">

											<p><?php echo Translate::t('“This new platform gave us the possibility to change our point of vision.
											If you want to be in this space of art – click .art, that’s your space”')?></p>
											<p><?php echo Translate::t('Olga Sviblova, Director of MAMM')?></p>
										</div>
									</div>
								</div>

								<div class="famous-container">
									<div class="famous-inner">
										<div class="famous-image" style="background-image: url('<?php echo config('basePathB2B')?>/img/famous/meyer.jpg');"></div>

										<p class="famous-title"><?php echo Translate::t('Paris Galerie Meyer Oceanic Art')?></p>
										<p class="famous-site">meyeroceanic.art</p>

										<div class="famous-text">
											<p><?php echo Translate::t('We were missing for the art community this definite identifier.')?></p>
											<p><?php echo Translate::t('Anthony JP Meyer , recognized expert in Oceanic Art')?></p>
										</div>
									</div>
								</div>

								<div class="famous-container">
									<div class="famous-inner">
										<div class="famous-image" style="background-image: url('<?php echo config('basePathB2B')?>/img/famous/mamm.jpg');"></div>

										<p class="famous-title"><?php echo Translate::t('MAMM')?></p>
										<p class="famous-site">mamm.art</p>

										<div class="famous-text">
											<p><?php echo Translate::t('“This new platform gave us the possibility to change our point of vision.
											If you want to be in this space of art – click .art, that’s your space”')?></p>

											<p><?php echo Translate::t('Olga Sviblova, Director of MAMM')?></p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- [/Famous] -->


		<?php require_once __DIR__ . '/../_domains.php'; ?>


		<!-- [Subscribe] -->

		<div class="subscribe-wrap container-fluid mb10">
			<div class="row">
				<div class="container">
					<div class="row">
						<div class="subscribe-title-wrap col-xs-12">
							<p class="block-title"><?php echo Translate::t('Keep up to date')?></p>
						</div>

						<div class="subscribe-text-wrap col-xs-12 col-md-5">
							<p class="subscribe-text"><?php echo Translate::t('Intrigued by our ideas? Sign up for updates on our pricing adopters and future plans - direct to your inbox.')?></p>
						</div>

						<div class="subscribe-form-wrap col-xs-12 col-md-7">
							<form action="" class="subscribe-form" method="post">
								<button class="button trans" type="submit"></button>

								<div class="input-wrap">
									<input class="input text" type="text" name="domain" placeholder="<?php echo Translate::t('Enter your email address')?>">
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- [/Subscribe] -->


		<?php require_once __DIR__ . '/../_footer.php'; ?>

	</body>
</html>
