<?php

require_once __DIR__ . '/../settings.php';
require_once __DIR__ . '/../translate.php';
require_once __DIR__ . '/../bootstrap.php';

$v = '?v=2.0';
?>
<!DOCTYPE html>
<html lang="en">
	<head>
		<title><?php echo Translate::t('.ART B2C')?></title>

		<meta charset="UTF-8">
		<meta name="keywords" content="">
		<meta name="description" content="">
		<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, user-scalable=no, maximum-scale=1.0">

		<link type="image/x-icon" href="<?php echo config('basePathB2C')?>/img/favicon.png" rel="icon">
		<link rel="stylesheet" href="<?php echo config('basePathB2C')?>/main/css/bootstrap.css">
		<link rel="stylesheet" href="<?php echo config('basePathB2C')?>/main/css/owl.carousel.min.css">

		<link rel="stylesheet" href="<?php echo config('basePathB2C')?>/main/css/layout.css<?= $v; ?>">
		<link rel="stylesheet" href="<?php echo config('basePathB2C')?>/main/css/search.css<?= $v; ?>">
		<link rel="stylesheet" href="<?php echo config('basePathB2C')?>/main/css/domains.css<?= $v; ?>">
		<link rel="stylesheet" href="<?php echo config('basePathB2C')?>/css/style.css<?= $v; ?>">

		<script type="text/javascript" src="//fast.fonts.net/jsapi/782cd01c-35d8-42d6-a245-b8f3560be387.js"></script>
		<script src="<?php echo config('basePathB2C')?>/main/js/jquery-3.1.1.min.js"></script>
		<script src="<?php echo config('basePathB2C')?>/main/js/owl.carousel.min.js"></script>

		<script src="<?php echo config('basePathB2C')?>/main/js/layout.js<?= $v; ?>"></script>
		<script src="<?php echo config('basePathB2C')?>/main/js/search.js"></script>
		<script src="<?php echo config('basePathB2C')?>/main/js/domains.js"></script>
		<script src="<?php echo config('basePathB2C')?>/js/script.js<?= $v; ?>"></script>
	</head>

	<body class="art-b2c">

		<?php require_once __DIR__ . '/../_header.php'; ?>


		<!-- [Slider] -->

        <div class="slider-wrap container-fluid mb10">
			<div class="row">
				<div class="slider owl-carousel">
					<div class="slider-item" style="background-image: url('<?php echo config('basePathB2C')?>/img/slider/slide-1.jpg');">
						<div class="container">
							<div class="row">
								<p class="slider-text trans col-md-10 col-md-push-1">
									<?php echo Translate::t('<strong>General availability period</strong> for anyone with an interest in the arts starts late may 2017')?>
								</p>
							</div>
						</div>
					</div>

					<div class="slider-item" style="background-image: url('<?php echo config('basePathB2C')?>/img/slider/slide-2.jpg');">
						<div class="container">
							<div class="row">
								<p class="slider-text trans col-md-10 col-md-push-1">
									<?php echo Translate::t('The <strong>preferred access period</strong> ends 9 may 2017')?>
								</p>
							</div>
						</div>
					</div>

					<div class="slider-item" style="background-image: url('<?php echo config('basePathB2C')?>/img/slider/slide-3.jpg');">
						<div class="container">
							<div class="row">
								<p class="slider-text trans col-md-10 col-md-push-1">
									<?php echo Translate::t('An <strong>exclusive registration phase</strong> is now on')?>
								</p>
							</div>
						</div>
					</div>

					<div class="slider-item" style="background-image: url('<?php echo config('basePathB2C')?>/img/slider/slide-4.jpg');">
						<div class="container">
							<div class="row">
								<p class="slider-text trans col-md-10 col-md-push-1">
									<?php echo Translate::t('The art world\'s')?><br>
									<strong><?php echo Translate::t('Exclusive domain')?></strong>
								</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- [/Slider] -->


		<?php require_once __DIR__ . '/../_search.php'; ?>


		<!-- [Columns text] -->

		<div class="columns-text-wrap container-fluid mb10">
			<div class="row">
				<div class="container">
					<div class="row">
						<div class="targets-title-wrap col-xs-12">
							<p class="block-title"><?php echo Translate::t('For the creative community')?></p>
						</div>

						<div class="text-columns-wrap-column col-md-6">
<p><?php echo Translate::t('.ART is a \'top level\' domain, otherwise known as a domain extension or domain ending. First and foremost though,
.ART is an identity.')?></p>

<p><?php echo Translate::t('A .ART address says \'I firmly belong in the art world\'. It gives you a digital identity like no other. It\'s part of
a new internet phenomenon, affording a unique identity to all those seeking an association with art and culture globally.')?></p>

<p><?php echo Translate::t('This exciting new digital address will instantly identify you as a member of the art world and position you as
a key player in the international arts community.')?></p>
						</div>

						<div class="text-columns-wrap-column col-md-6">
<p><?php echo Translate::t('You may feel that you haven\'t fully harnessed the potential of digital communication. A .ART domain is an instant brand,
telling the world who you are and what you do.')?></p>

<p><?php echo Translate::t('You might be using digital channels to reposition your strengths, messages and portfolio. A .ART domain presents the
perfect opportunity to re-think and refresh.')?></p>

<p><?php echo Translate::t('The domain also affords you protection against the future: registering a .ART domain means no one else can buy it.')?></p>
<p><?php echo Translate::t('Beyond general brand awareness, you can use the domain to clearly promote individual projects, acquisitions or exhibitions.')?></p>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- [/Columns text] -->


		<!-- [Target groups] -->

		<div class="targets-wrap container-fluid mb10">
			<div class="row">
				<div class="container">
					<div class="row">
						<div class="targets-title-wrap col-xs-12">
							<p class="block-title"><?php echo Translate::t('For the creative community')?></p>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 target-wrap">
							<a class="target-item-wrap trans" href="">
								<span class="target" style="background-image: url('<?php echo config('basePathB2C')?>/img/targets/artists.jpg');"></span>
								<span class="target-title"><?php echo Translate::t('Artists')?></span>
							</a>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 target-wrap">
							<a class="target-item-wrap trans" href="">
								<span class="target" style="background-image: url('<?php echo config('basePathB2C')?>/img/targets/photographers.jpg');"></span>
								<span class="target-title"><?php echo Translate::t('Photographers')?></span>
							</a>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 target-wrap">
							<a class="target-item-wrap trans" href="">
								<span class="target" style="background-image: url('<?php echo config('basePathB2C')?>/img/targets/designers.jpg');"></span>
								<span class="target-title"><?php echo Translate::t('Designers')?></span>
							</a>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 target-wrap">
							<a class="target-item-wrap trans" href="">
								<span class="target" style="background-image: url('<?php echo config('basePathB2C')?>/img/targets/sculptors.jpg');"></span>
								<span class="target-title"><?php echo Translate::t('Sculptors')?></span>
							</a>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 target-wrap">
							<a class="target-item-wrap trans" href="">
								<span class="target" style="background-image: url('<?php echo config('basePathB2C')?>/img/targets/architects.jpg');"></span>
								<span class="target-title"><?php echo Translate::t('Architects')?></span>
							</a>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 target-wrap">
							<a class="target-item-wrap trans" href="">
								<span class="target" style="background-image: url('<?php echo config('basePathB2C')?>/img/targets/curators.jpg');"></span>
								<span class="target-title"><?php echo Translate::t('Curators')?></span>
							</a>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 target-wrap">
							<a class="target-item-wrap trans" href="">
								<span class="target" style="background-image: url('<?php echo config('basePathB2C')?>/img/targets/collectors.jpg');"></span>
								<span class="target-title"><?php echo Translate::t('Collectors')?></span>
							</a>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 target-wrap">
							<a class="target-item-wrap trans" href="">
								<span class="target" style="background-image: url('<?php echo config('basePathB2C')?>/img/targets/dealers.jpg');"></span>
								<span class="target-title"><?php echo Translate::t('Dealers')?></span>
							</a>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- [/Target groups] -->


		<!-- [Partners] -->

		<div class="partners-wrap container-fluid mb10">
			<div class="row">
				<div class="partners-title-wrap container">
					<div class="row">
						<div class="col-xs-12">
							<p class="block-title"><?php echo Translate::t('Our partners')?></p>
						</div>
					</div>
				</div>

				<div class="partners-list-wrap">
					<div class="container">
						<div class="row">
							<div class="partners-slider owl-carousel col-xs-push-1">
								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2C')?>/img/adopters/AESF.png"></span>
									</a>
								</div>

								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2C')?>/img/adopters/artinstitutechicago.png"></span>
									</a>
								</div>

								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2C')?>/img/adopters/artistsrightssociety.png"></span>
									</a>
								</div>

								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2C')?>/img/adopters/brafa.png"></span>
									</a>
								</div>

								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2C')?>/img/adopters/cahiers.png"></span>
									</a>
								</div>

								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2C')?>/img/adopters/creativetime.png"></span>
									</a>
								</div>
								
								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2C')?>/img/adopters/eflux.png"></span>
									</a>
								</div>
								
								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2C')?>/img/adopters/expochgo.png"></span>
									</a>
								</div>
								
								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2C')?>/img/adopters/foundation-beyeler.png"></span>
									</a>
								</div>
								
								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2C')?>/img/adopters/ikonotv.png"></span>
									</a>
								</div>
								
								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2C')?>/img/adopters/kickstarter.png"></span>
									</a>
								</div>
								
								<div class="partner-wrap">
									<a href="" class="partner" target="_blank">
										<span><img alt="" src="<?php echo config('basePathB2C')?>/img/adopters/lovewatts.png"></span>
									</a>
								</div>
								
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- [/Partners] -->


		<!-- [Text] -->

		<div class="text-header-container container">
			<div class="row">
				<div class="text-title-wrap container">
					<div class="row">
						<div class="col-xs-12">
							<p class="block-title"><?php echo Translate::t('<strong>.ART</strong> creative community')?></p>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div class="text-container container">
			<div class="row">
				<div class="col-xs-12">
					<div class="owl-carousel text-slider-wrap">
						<div class="text-wrap">
							<div class="text-item-wrap col-xs-12">
								<div class="row">
									<div class="text-image-wrap col-xs-12 col-sm-4 col-sm-push-1">
										<div class="text-image" style="background-image: url('<?php echo config('basePathB2C')?>/img/text/1.jpg');"></div>
									</div>

									<div class="text-content col-xs-12 col-sm-5 col-sm-push-2">
										<p class="text-header"><?php echo Translate::t('Art must be <strong>.ART</strong>')?></p>

										<div class="text-text">
<p><?php echo Translate::t('AES+F is a digital artist collective of four, best known for their large scale multi-media
and video installations which have been included at a range of international art exhibitions and
projects, including the Venice Biennale. As members describe it, “AESF art is a game of colours,
heroes, lights and also sound so all of these parts are …forever.“, especially given majority of
their work is within the digital realm.')?></p>

<p><?php echo Translate::t('&laquo;We are pleased to switch to .ART.  Reactions are very positive, because everything is
.COM or something else, but art must be .ART.” comments Lev Evzovich, &laquo;E&raquo; of AES+F.
&laquo;The process to switch to  AESF.ART was simple and easy, once they got their new .ART name,
they transferred their old site to the new .ART address.&raquo;')?></p>

											<p>
												<a href="http://www.aesf.art" target="_blank"><?php echo Translate::t('AES+F')?></a>
											</p>
										</div>
									</div>
								</div>
							</div>
						</div>

						<div class="text-wrap">
							<div class="text-item-wrap col-xs-12">
								<div class="row">
									<div class="text-image-wrap col-xs-12 col-sm-4 col-sm-push-1">
										<div class="text-image" style="background-image: url('<?php echo config('basePathB2C')?>/img/text/2.jpg');"></div>
									</div>

									<div class="text-content col-xs-12 col-sm-5 col-sm-push-2">
										<p class="text-header"><?php echo Translate::t('Create something New with <strong>.ART</strong>')?></p>

										<div class="text-text">
<p><?php echo Translate::t('Steve Miller is a multi-media artist who among other projects has a commitment to the Health
of the Planet. He says, &laquo;The whole Idea that is SteveMiller.art it’s a new kind of excitement
and within that you can now have the freedom to create something new&raquo;.')?></p>

<p><?php echo Translate::t('Steve has imaginatively used x-ray technology to capture evocative images relating to the flora
and fauna of the rain forests to give the world a metaphorical check-up.')?></p>

											<p>
												<a href="http://www.stevemiller.art" target="_blank"><?php echo Translate::t('Steve Miller')?></a>
											</p>
										</div>
									</div>
								</div>
							</div>
						</div>

						<div class="text-wrap">
							<div class="text-item-wrap col-xs-12">
								<div class="row">
									<div class="text-image-wrap col-xs-12 col-sm-4 col-sm-push-1">
										<div class="text-image" style="background-image: url('<?php echo config('basePathB2C')?>/img/text/3.jpg');"></div>
									</div>

									<div class="text-content col-xs-12 col-sm-5 col-sm-push-2">
										<p class="text-header"><?php echo Translate::t('Passion of life through <strong>.ART</strong>')?></p>

										<div class="text-text">
<p><?php echo Translate::t('Shen Wei is a visual artist and choreographer who uses elements of Chinese and Western cultures
as inspirations in his creations. In the past years Shen Wei has toured over 40 countries and 140
cities around the world.')?></p>

<p><?php echo Translate::t('&laquo;.ART is for those who share the same passion about life through art.&raquo;')?></p>

<p><?php echo Translate::t('Prior websites were ShenWeiDanceArts.COM or ShenWeiArts.COM and both required the word ‘arts’.
Shen Wei states &laquo;It would be much greater to shorten all the websites for people to simply got to
.ART&raquo;.')?></p>

											<p>
												<a href="http://www.shenwei.art" target="_blank"><?php echo Translate::t('Shen Wei')?></a>
											</p>
										</div>
									</div>
								</div>
							</div>
						</div>

						<div class="text-wrap">
							<div class="text-item-wrap col-xs-12">
								<div class="row">
									<div class="text-image-wrap col-xs-12 col-sm-4 col-sm-push-1">
										<div class="text-image" style="background-image: url('<?php echo config('basePathB2C')?>/img/text/marina-abramovic-b2c.jpg');"></div>
									</div>

									<div class="text-content col-xs-12 col-sm-5 col-sm-push-2">
										<p class="text-header"><?php echo Translate::t('Preservation of <strong>.ART</strong>')?></p>

										<div class="text-text">
<p><?php echo Translate::t('Marina Abramovic founded her institute with a mission to support and present performance
and encourage collaboration between arts, sciences and humanities.  The MAI.ART website will
support the institutes goal to serve as the legacy Marina Abramovic on the Internet.')?></p>

											<p>
												<a href="http://www.mai.art" target="_blank"><?php echo Translate::t('Marina Abramovic Institute (MAI)')?></a>
											</p>
										</div>
									</div>
								</div>
							</div>
						</div>

						<div class="text-wrap">
							<div class="text-item-wrap col-xs-12">
								<div class="row">
									<div class="text-image-wrap col-xs-12 col-sm-4 col-sm-push-1">
										<div class="text-image" style="background-image: url('<?php echo config('basePathB2C')?>/img/text/love-watts-b2c.jpg');"></div>
									</div>

									<div class="text-content col-xs-12 col-sm-5 col-sm-push-2">
										<p class="text-header"><?php echo Translate::t('LOVE WATTS <strong>.ART</strong>')?></p>

										<div class="text-text">
<p><?php echo Translate::t('Love Watts is a project that Jordan “Watts” Watson started on Instagram,
which then expanded to twitter and tumblr.')?></p>

<p><?php echo Translate::t('His Instagram has more than 1M followers, helping artists getting more recognition.
.ART website LOVEWATTS.ART  will be a new site that allows viewers to discover contents exclusively
for the website. Love Watts will showcase one of a kind collaborations/ interviews with artists
of all spectrums.')?></p>

											<p>
												<a href="http://www.mai.art" target="_blank"><?php echo Translate::t('Love Watts')?></a>
											</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- [/Text] -->


		<?php require_once __DIR__ . '/../_domains.php'; ?>


		<!-- [Subscribe] -->

        <div class="subscribe-wrap container-fluid mb10">
			<div class="row">
				<div class="container">
					<div class="row">
						<div class="subscribe-title-wrap col-xs-12">
							<p class="block-title"><?php echo Translate::t('Keep up to date')?></p>
						</div>

						<div class="subscribe-text-wrap col-xs-12 col-md-5">
							<p class="subscribe-text"><?php echo Translate::t('Intrigued by our ideas? Sign up for updates on our pricing adopters and future plans - direct to your inbox.')?></p>
						</div>

						<div class="subscribe-form-wrap col-xs-12 col-md-7">
							<form action="" class="subscribe-form" method="post">
								<button class="button trans" type="submit"></button>

								<div class="input-wrap">
									<input class="input text" type="text" name="domain" placeholder="<?php echo Translate::t('Enter your email address')?>">
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- [/Subscribe] -->


		<?php require_once __DIR__ . '/../_footer.php'; ?>

	</body>
</html>
