var core = null;

function ArtCore () { 
    'use strict';
    
    var th = this;
    
    th.isTouch = false;
    th.html = $('html');
    th.head = $('head');
    th.body = $('body');
    
    if ('ontouchstart' in document.documentElement) {
        th.isTouch = true;
        th.body.addClass('touch');
    } else {
        th.isTouch = false;
        th.body.addClass('no-touch');
    }
    
    return th;
}


$(document).ready(function () {
	
	'use strict';
	
	core = new ArtCore();
	
	$('.header-lang-current').on('click', function () {
		var $th = $(this),
			$headerLang = $th.parent('.header-lang');
		
		$('.header').removeClass('active');
		$headerLang.toggleClass('active');
		
		core.body.on('click', function (e) {
			if (!e.target.closest('.header-lang-select').length) $headerLang.removeClass('active');
		});
	});
	
	$('.header-menu').on('click', function () {
		$('.header-lang').removeClass('active');
		$('.header').toggleClass('active');
	});
	
	$('.header-logo').on('click', function () {
		$('html, body').stop().animate({scrollTop: 0}, 200);
	});
	
});