<?php

class Translate
{
    private static $dictionary;
    private static $languages;
    private static $currentLanguage;

    public static function init($languages, $currentLanguage)
    {
        static::$languages = $languages;
        static::$currentLanguage = $currentLanguage;

        if (static::$dictionary === null && array_key_exists($currentLanguage, $languages)) {
            $dictionary = require_once __DIR__ . '/messages/' . $currentLanguage . '/app.php';
            static::$dictionary = $dictionary;
        }

        return static::$dictionary;
    }

    public static function t($text)
    {
        if (array_key_exists($text, static::$dictionary) && !empty(static::$dictionary[$text])) {
            return static::$dictionary[$text];
        }
        return $text;
    }

    public static function languages()
    {
        return static::$languages;
    }

    public static function languagesWithoutCurrent()
    {
        $languages = static::$languages;
        unset($languages[static::$currentLanguage]);

        return $languages;
    }

    public static function currentLanguage()
    {
        return static::$currentLanguage;
    }
}
